.tournament
{
    display: block;
    
    width: 1000px;
    margin-top: 30px;
    margin-bottom: 30px;
    
    overflow: hidden;

    text-align: center;
}

    .tournament:last-child
    {
        margin-bottom: 0;
    }


.stage
{
    display: inline-block;

    width: 235px;
    margin: 0 10px;

    text-align: left;
}
        
    .stage.current img[src*="current"]
    {
        display: block;
    }

        .stage.current img[src*="current"] ~ img
        {
            display: none;
        }
    
    .stage h2
    {
        margin-bottom: 10px;
        
        font-size: 20px;
        text-transform: uppercase;
    }
    
    .stage img[src*="current"]
    {
        display: none;
    }
    
        .stage img[src*="current"] ~ img
        {
            display: block;
        }
    
    .stage ul
    {
        padding-left: 8px;
        
        color: #999999;
    }
    
    .stage h3
    {
        margin: 15px 0 3px;
        
        font-size: 13px;
        text-transform: uppercase;
    }
    
    .stage a.button
    {
        display: block;
  
        height: 30px;
        line-height: 30px;
        margin: 30px 10px 0 10px;
        
        background: transparent;
        border-bottom: 1px solid #FF6600;
        
        font-size: 14px;
        text-transform: uppercase;
    }